<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <java>
      <jis>
        <!-- Application defaults -->
        <settings reg-path="/apps/java/is">
          <!-- 0 means not available -->
          <idlescreen-available type="int">0</idlescreen-available>
        </settings>
      </jis>
    </java>
  </registry>
</customization>